<template>
    <div class="main-menu sticky-top">
		<div class="container">
			<div class="fl">
				<Logo />
				<Menu 
					v-bind:menus="menus"
				/>
				<Act />
			</div>
		</div>
    </div>
</template>

<script>
	import Logo from './main-menu/Logo'
	import Menu from './main-menu/Menu'
	import Act from './main-menu/Act'
    export default {
		name: 'MainMenu',
		components: {
			Logo,
			Menu,
			Act
		},
		props: {
			menus: Array,
			default: []
		},
        data(){
            return {}
        }
    }
</script>

<style scoped>

</style>